=== debian/changelog ===
omlib-neuralnetwork-1.0 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] fabio.codea: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Apr 2013 12:21:55 +0200
