## omlib-neuralnetwork-1.0 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "NeuralNetwork 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
