=== debian/changelog ===
omlib-neuralnetwork-1.0 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:00 +0200
